Error: Unable to start terminal process

Often, when upgrading to a new version of Wappler I will receive an error like this in the output terminal.

I just completely uninstalled and reinstalled all of Wappler a day or two ago. Still get these.

Any thoughts?

This is usually caused by a virusscanner blocking Wappler.

1 Like

Thanks.

Do you think it completely updated despite the error?

Or how should I go about updating now because the ‘new update’ notice on the top right isn’t there.
If I click on “Check for Updates” it says it’s up-to-date still.